.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
    height:30vw;
    margin:100px 0;
}


.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    padding: 0;
}

.jcarousel li {
	position: relative;
    float: left;
    cursor:default;
    margin-right:25px; 
    aspect-ratio: 1.4;
}

.jcarousel li img {
	float:left;
    width:100%;
    height:100%;
    object-fit:cover
    
}





.jcarousel-control-prev,
.jcarousel-control-next { position:absolute; top:calc(50% - 46px); z-index:10; cursor:pointer; width:23px; height:40px; padding:26px 13px;
						  background:rgba(0, 0, 0, 0.3) url(../images/arrow.png?rand=1) no-repeat center center; background-size:21px 32px; } 

.jcarousel-control-prev { transform: rotate(-180deg);    } 
.jcarousel-control-next { right:0   } 